[Startup]
AppName=FPWIN GR Ver2.9
FreeDiskSpace=0
[ISUPDATE]
UpdateURL=http://
[Languages]
Default=0x0009
count=8
key0=0x0010
key1=0x000a
key2=0x001e
key3=0x0009
key4=0x0012
key5=0x0404
key6=0x0804
key7=0x0011
